<?php
class Maps_model extends CI_Model {

    function __construct() {
        parent::__construct();
    }

    function list_points() {
        $data = array(
                '-7.719936, 109.388149',
                '-7.713922, 109.387936',
                '-7.708234, 109.388698',
                '-7.701068, 109.390908',
                '-7.699827, 109.392058',
                '-7.698679, 109.395384',
                '-7.695755, 109.395609',
                '-7.694235, 109.394719',
                '-7.692102, 109.392214',
                '-7.690879, 109.385777',
                '-7.690902, 109.385193',
                '-7.690477, 109.384504',
                '-7.688297, 109.382637',
                '-7.686915, 109.380244',
                '-7.686463, 109.380119',
                '-7.681030, 109.387430',
                '-7.675352, 109.387119',
                '-7.673481, 109.386690',
                '-7.672486, 109.388058',
                '-7.672486, 109.389936',
                '-7.672890, 109.390891',
                '-7.672752, 109.391910',
                '-7.671455, 109.392382',
                '-7.669818, 109.392361',
                '-7.669308, 109.392104',
                '-7.668064, 109.389272',
                '-7.669063, 109.387888',
                '-7.670552, 109.387384',
                '-7.671190, 109.386633',
                '-7.665384, 109.384112',
                '-7.664725, 109.384198',
                '-7.658663, 109.388565',
                '-7.653305, 109.383497',
                '-7.651476, 109.384463',
                '-7.650243, 109.384989',
                '-7.651155, 109.387326',
                '-7.649573, 109.390091',
                '-7.648818, 109.389855',
                '-7.647904, 109.388643',
                '-7.646787, 109.388933',
                '-7.645383, 109.388944',
                '-7.645044, 109.390665',
                '-7.644193, 109.390762',
                '-7.644087, 109.391384',
                '-7.644342, 109.392907',
                '-7.645012, 109.392467',
                '-7.647238, 109.392155',
                '-7.647200, 109.393140',
                '-7.647881, 109.394706',
                '-7.646881, 109.396101',
                '-7.646945, 109.396616',
                '-7.648178, 109.396562',
                '-7.648731, 109.397056',
                '-7.648678, 109.397818',
                '-7.648731, 109.398494',
                '-7.648986, 109.398891',
                '-7.649167, 109.398998',
                '-7.648486, 109.399513',
                '-7.647561, 109.399760',
                '-7.646763, 109.401552',
                '-7.645955, 109.402271',
                '-7.646008, 109.402904',
                '-7.646221, 109.403698',
                '-7.647231, 109.403086',
                '-7.647529, 109.403043',
                '-7.648050, 109.402845',
                '-7.648275, 109.402990',
                '-7.648360, 109.403167',
                '-7.649245, 109.402783',
                '-7.649479, 109.402547',
                '-7.649604, 109.402357',
                '-7.649798, 109.402196',
                '-7.649912, 109.402268',
                '-7.650263, 109.402762',
                '-7.651440, 109.404210',
                '-7.650217, 109.404130',
                '-7.649746, 109.404189',
                '-7.648216, 109.404762',
                '-7.648072, 109.405086',
                '-7.648120, 109.405706',
                '-7.648213, 109.405902',
                '-7.648867, 109.405923',
                '-7.649149, 109.405998',
                '-7.649279, 109.406124',
                '-7.650679, 109.405954',
                '-7.650893, 109.406411',
                '-7.651345, 109.407076',
                '-7.651279, 109.407224',
                '-7.650886, 109.407441',
                '-7.650442, 109.407508',
                '-7.649777, 109.407838',
                '-7.649083, 109.407825',
                '-7.648897, 109.411776',
                '-7.648894, 109.412106',
                '-7.647896, 109.412422',
                '-7.647832, 109.415187',
                '-7.646769, 109.415536',
                '-7.645546, 109.416115',
                '-7.645328, 109.416136',
                '-7.644610, 109.415916',
                '-7.643401, 109.416573',
                '-7.642944, 109.417496',
                '-7.642508, 109.417721',
                '-7.640041, 109.418333',
                '-7.639626, 109.419159',
                '-7.639445, 109.419245',
                '-7.639190, 109.419309',
                '-7.638478, 109.419352',
                '-7.638203, 109.419676',
                '-7.638078, 109.419936',
                '-7.638110, 109.421551',
                '-7.637112, 109.422293',
                '-7.637080, 109.422403',
                '-7.637218, 109.423253',
                '-7.637197, 109.423827',
                '-7.637128, 109.423937',
                '-7.636998, 109.423999',
                '-7.636214, 109.424133',
                '-7.635078, 109.424332',
                '-7.633882, 109.425048',
                '-7.633132, 109.426745',
                '-7.633685, 109.427850',
                '-7.633164, 109.428333',
                '-7.633579, 109.428923',
                '-7.634759, 109.429771',
                '-7.635046, 109.431026',
                '-7.635769, 109.434835',
                '-7.634578, 109.436187',
                '-7.632513, 109.438082',
                '-7.631705, 109.438554',
                '-7.630748, 109.438887',
                '-7.630512, 109.440034',
                '-7.630044, 109.440173',
                '-7.628396, 109.440001',
                '-7.628162, 109.440655',
                '-7.627747, 109.440945',
                '-7.627407, 109.440816',
                '-7.626897, 109.440151',
                '-7.626429, 109.440012',
                '-7.626118, 109.440739',
                '-7.626439, 109.441139',
                '-7.626420, 109.441261',
                '-7.626340, 109.441383',
                '-7.626204, 109.441433',
                '-7.625747, 109.441347',
                '-7.625386, 109.441339',
                '-7.625094, 109.441451',
                '-7.624514, 109.441759',
                '-7.624069, 109.442099',
                '-7.623995, 109.442238',
                '-7.624039, 109.442329',
                '-7.624549, 109.442455',
                '-7.624990, 109.442468',
                '-7.624993, 109.443069',
                '-7.623998, 109.443208',
                '-7.623836, 109.443302',
                '-7.623815, 109.443415',
                '-7.624461, 109.443925',
                '-7.624490, 109.444043',
                '-7.624426, 109.444164',
                '-7.624264, 109.444325',
                '-7.624102, 109.444379',
                '-7.622323, 109.444494',
                '-7.621648, 109.444191',
                '-7.621505, 109.444234',
                '-7.621462, 109.444328',
                '-7.621446, 109.445548',
                '-7.621393, 109.445803',
                '-7.621241, 109.446066',
                '-7.621034, 109.446278',
                '-7.620859, 109.446375',
                '-7.620357, 109.446295',
                '-7.620123, 109.446156',
                '-7.619502, 109.445586',
                '-7.619332, 109.445559',
                '-7.618545, 109.445787',
                '-7.617184, 109.445538',
                '-7.617096, 109.445408',
                '-7.616849, 109.444783',
                '-7.616062, 109.444242',
                '-7.615225, 109.444156',
                '-7.615042, 109.444073',
                '-7.614938, 109.443939',
                '-7.614646, 109.443274',
                '-7.614508, 109.443204',
                '-7.613998, 109.443180',
                '-7.613897, 109.443067',
                '-7.612795, 109.441479',
                '-7.611987, 109.441756',
                '-7.611126, 109.441724',
                '-7.610137, 109.441209',
                '-7.608915, 109.441188',
                '-7.607703, 109.441510',
                '-7.606406, 109.440051',
                '-7.605567, 109.440176',
                '-7.604903, 109.439713',
                '-7.604148, 109.437543',
                '-7.603967, 109.437382',
                '-7.603497, 109.437326',
                '-7.603404, 109.437380',
                '-7.603242, 109.437756',
                '-7.603155, 109.437771',
                '-7.602564, 109.437592',
                '-7.602365, 109.437617',
                '-7.601734, 109.437821',
                '-7.601356, 109.437813',
                '-7.601035, 109.437606',
                '-7.600923, 109.437410',
                '-7.600866, 109.437188',
                '-7.600823, 109.436228',
                '-7.600723, 109.436104',
                '-7.599101, 109.435022',
                '-7.598984, 109.434778',
                '-7.599125, 109.433582',
                '-7.599049, 109.433182',
                '-7.598911, 109.432766',
                '-7.598747, 109.432545',
                '-7.598222, 109.432167',
                '-7.597862, 109.432257',
                '-7.597484, 109.432643',
                '-7.597400, 109.432650',
                '-7.597117, 109.432383',
                '-7.596881, 109.430939',
                '-7.596186, 109.430444',
                '-7.594103, 109.430012',
                '-7.593681, 109.429643',
                '-7.593682, 109.429526',
                '-7.593743, 109.429351',
                '-7.594062, 109.429067',
                '-7.594592, 109.428873',
                '-7.594772, 109.428608',
                '-7.594449, 109.428204',
                '-7.593557, 109.428099',
                '-7.593435, 109.428002',
                '-7.593430, 109.427881',
                '-7.593654, 109.427150',
                '-7.592487, 109.426385',
                '-7.592150, 109.426403',
                '-7.591985, 109.426562',
                '-7.590571, 109.426491',
                '-7.590108, 109.426053',
                '-7.589786, 109.425420',
                '-7.588470, 109.425058',
                '-7.588350, 109.424765',
                '-7.588459, 109.424548',
                '-7.589251, 109.424554',
                '-7.589358, 109.424288',
                '-7.589192, 109.423324',
                '-7.588839, 109.423109',
                '-7.588158, 109.423380',
                '-7.587739, 109.423292',
                '-7.587323, 109.422203',
                '-7.586992, 109.421835',
                '-7.586126, 109.421689',
                '-7.585916, 109.420324',
                '-7.585501, 109.420125',
                '-7.584469, 109.421198',
                '-7.583065, 109.421273',
                '-7.582698, 109.421460',
                '-7.578541, 109.421058',
                '-7.577372, 109.419334',
                '-7.577262, 109.419278',
                '-7.575753, 109.418773',
                '-7.574897, 109.418120',
                '-7.574629, 109.418064',
                '-7.574203, 109.418137',
                '-7.573044, 109.417748',
                '-7.572535, 109.417395',
                '-7.571583, 109.416154',
                '-7.571290, 109.416054',
                '-7.570910, 109.416027',
                '-7.570673, 109.415692',
                '-7.569733, 109.415386',
                '-7.567035, 109.415455',
                '-7.566877, 109.415417',
                '-7.566204, 109.415124',
                '-7.565723, 109.415148',
                '-7.564052, 109.416104',
                '-7.563038, 109.416081',
                '-7.561958, 109.417158',
                '-7.560246, 109.418558',
                '-7.558925, 109.419051',
                '-7.558651, 109.419998',
                '-7.558025, 109.420729',
                '-7.557486, 109.423949',
                '-7.557114, 109.424162',
                '-7.556898, 109.424415',
                '-7.557162, 109.424998',
                '-7.557074, 109.425781',
                '-7.556328, 109.426207',
                '-7.556219, 109.426371',
                '-7.556038, 109.427270',
                '-7.556157, 109.427936',
                '-7.556181, 109.428650',
                '-7.553581, 109.430600',
                '-7.552751, 109.430836',
                '-7.551343, 109.431847',
                '-7.550611, 109.431846',
                '-7.550207, 109.432069',
                '-7.549718, 109.432829',
                '-7.549259, 109.433003',
                '-7.548940, 109.432732',
                '-7.548561, 109.432738',
                '-7.547999, 109.432429',
                '-7.547684, 109.432026',
                '-7.547562, 109.431985',
                '-7.547087, 109.432090',
                '-7.546749, 109.431929',
                '-7.545909, 109.432806',
                '-7.545397, 109.432612',
                '-7.544631, 109.432867',
                '-7.543521, 109.432271',
                '-7.541936, 109.432067',
                '-7.541861, 109.431971',
                '-7.541648, 109.431874',
                '-7.540640, 109.432238',
                '-7.539880, 109.432448',
                '-7.539000, 109.433918',
                '-7.538452, 109.433884',
                '-7.537426, 109.433364',
                '-7.536618, 109.433139',
                '-7.536304, 109.432908',
                '-7.536113, 109.432629',
                '-7.535662, 109.434088',
                '-7.532886, 109.434002',
                '-7.530025, 109.434262',
                '-7.529259, 109.434916',
                '-7.528959, 109.434977',
                '-7.528494, 109.435648',
                '-7.527207, 109.436468',
                '-7.527026, 109.438034',
                '-7.526420, 109.438742',
                '-7.526420, 109.438742',
                '-7.526056, 109.441457',
                '-7.524663, 109.445329',
                '-7.523215, 109.455790',
                '-7.520621, 109.459601',
                '-7.519429, 109.460878',
                '-7.519269, 109.462401',
                '-7.518833, 109.463570',
                '-7.518950, 109.465179',
                '-7.522098, 109.467217',
                '-7.522406, 109.468322',
                '-7.520055, 109.473461',
                '-7.517862, 109.479993',
                '-7.516862, 109.482815',
                '-7.515054, 109.482515',
                '-7.511753, 109.484458',
                '-7.509503, 109.492290',
                '-7.508315, 109.493063',
                '-7.508102, 109.495069',
                '-7.503397, 109.496553',
                '-7.503365, 109.497497',
                '-7.510075, 109.500026',
                '-7.509517, 109.504500',
                '-7.508911, 109.507515',
                '-7.509209, 109.510251',
                '-7.510060, 109.512526',
                '-7.510868, 109.515605',
                '-7.511708, 109.519253',
                '-7.513468, 109.522633',
                '-7.515808, 109.525852',
                '-7.515772, 109.530738',
                '-7.515495, 109.535480',
                '-7.516016, 109.538602',
                '-7.518420, 109.539621',
                '-7.520537, 109.542056',
                '-7.521686, 109.544137',
                '-7.522228, 109.544341',
                '-7.522717, 109.545371',
                '-7.519119, 109.547724',
                '-7.515694, 109.548464',
                '-7.513811, 109.549333',
                '-7.512045, 109.551339',
                '-7.511503, 109.551360',
                '-7.510854, 109.553388',
                '-7.511609, 109.555126',
                '-7.511545, 109.555866',
                '-7.510503, 109.557164',
                '-7.510503, 109.557164',
                '-7.509850, 109.558697',
                '-7.509382, 109.564008',
                '-7.509616, 109.567270',
                '-7.510605, 109.569072',
                '-7.510913, 109.570928',
                '-7.512913, 109.571658',
                '-7.513243, 109.572194',
                '-7.513413, 109.578663',
                '-7.513615, 109.583491',
                '-7.514074, 109.586460',
                '-7.516063, 109.587114',
                '-7.515138, 109.587919',
                '-7.513500, 109.588809',
                '-7.512809, 109.593798',
                '-7.512320, 109.594592',
                '-7.511671, 109.594603',
                '-7.511418, 109.595500',
                '-7.511024, 109.595672',
                '-7.510375, 109.596852',
                '-7.510439, 109.597635',
                '-7.509609, 109.598622',
                '-7.508758, 109.599094',
                '-7.508391, 109.600575',
                '-7.507306, 109.601111',
                '-7.506083, 109.602173',
                '-7.506083, 109.602173',
                '-7.505945, 109.603965',
                '-7.505477, 109.606207',
                '-7.504363, 109.611238',
                '-7.503843, 109.611438',
                '-7.503852, 109.611589',
                '-7.504980, 109.612340',
                '-7.503916, 109.613606',
                '-7.503635, 109.613630',
                '-7.503579, 109.612965',
                '-7.503122, 109.612506',
                '-7.502992, 109.612983',
                '-7.502324, 109.612882',
                '-7.501079, 109.615506',
                '-7.499824, 109.615184',
                '-7.498622, 109.615045',
                '-7.498106, 109.615217',
                '-7.497058, 109.614820',
                '-7.496335, 109.615008',
                '-7.496261, 109.615432',
                '-7.495713, 109.615657',
                '-7.495171, 109.616725',
                '-7.494384, 109.617433',
                '-7.492976, 109.618449',
                '-7.491383, 109.619091',
                '-7.490789, 109.621117',
                '-7.489065, 109.622551',
                '-7.488585, 109.623561',
                '-7.487064, 109.625933',
                '-7.484157, 109.628243',
                '-7.481854, 109.633284',
                '-7.480775, 109.637155',
                '-7.483589, 109.640928',
                '-7.487524, 109.644966',
                '-7.491580, 109.645717',
                '-7.494800, 109.647267',
                '-7.496028, 109.648885',
                '-7.496011, 109.654227',
                '-7.493369, 109.659986',
                '-7.492705, 109.663718',
                '-7.492559, 109.664902',
                '-7.500782, 109.672239',
                '-7.502393, 109.672055',
                '-7.502918, 109.672405',
                '-7.502833, 109.673035',
                '-7.502493, 109.673722',
                '-7.502477, 109.674618',
                '-7.502466, 109.675841',
                '-7.503093, 109.676949',
                '-7.502965, 109.677590',
                '-7.501731, 109.678320',
                '-7.501657, 109.678760',
                '-7.501851, 109.679507',
                '-7.501872, 109.681905',
                '-7.503011, 109.683263',
                '-7.503330, 109.684581',
                '-7.502383, 109.686003',
                '-7.501797, 109.687840',
                '-7.501467, 109.687676',
                '-7.499363, 109.688479',
                '-7.498411, 109.688124',
                '-7.498007, 109.688263',
                '-7.497879, 109.688579',
                '-7.497352, 109.688547',
                '-7.496703, 109.689620',
                '-7.496678, 109.693440',
                '-7.495901, 109.698086',
                '-7.494773, 109.700006',
                '-7.490492, 109.704944',
                '-7.489693, 109.705374',
                '-7.488789, 109.706694',
                '-7.487832, 109.706855',
                '-7.487119, 109.707606',
                '-7.486010, 109.707832',
                '-7.485148, 109.709195',
                '-7.484191, 109.710311',
                '-7.484446, 109.711545',
                '-7.482595, 109.712124',
                '-7.482723, 109.713977',
                '-7.479872, 109.716756',
                '-7.478007, 109.719576',
                '-7.478081, 109.720981',
                '-7.476698, 109.723406',
                '-7.476783, 109.724146',
                '-7.476251, 109.724758',
                '-7.476698, 109.728910',
                '-7.478357, 109.733159',
                '-7.476570, 109.733449',
                '-7.474639, 109.735729',
                '-7.472692, 109.733745',
                '-7.472149, 109.732897',
                '-7.470279, 109.732325',
                '-7.469715, 109.733194',
                '-7.470183, 109.733870',
                '-7.470119, 109.734492',
                '-7.471028, 109.734805',
                '-7.470911, 109.735382',
                '-7.469486, 109.735908',
                '-7.469295, 109.736970',
                '-7.468859, 109.737227',
                '-7.468774, 109.737871',
                '-7.469359, 109.738772',
                '-7.469019, 109.739834',
                '-7.468732, 109.741003',
                '-7.467349, 109.741851',
                '-7.466983, 109.741649',
                '-7.465925, 109.741841',
                '-7.465142, 109.742433',
                '-7.464238, 109.743532',
                '-7.463578, 109.743961',
                '-7.464163, 109.744444',
                '-7.463078, 109.745699',
                '-7.463025, 109.746353',
                '-7.462583, 109.746721',
                '-7.462290, 109.747048',
                '-7.462170, 109.747061',
                '-7.461581, 109.746956',
                '-7.460983, 109.747091',
                '-7.460637, 109.747353',
                '-7.460184, 109.747175',
                '-7.459948, 109.747197',
                '-7.459836, 109.747299',
                '-7.459961, 109.747634',
                '-7.459812, 109.747993',
                '-7.459775, 109.748304',
                '-7.458972, 109.748696',
                '-7.458616, 109.748894',
                '-7.458352, 109.749127',
                '-7.458251, 109.749312',
                '-7.458208, 109.749822',
                '-7.457870, 109.750600',
                '-7.463166, 109.752457',
                '-7.465129, 109.754881',
                '-7.467618, 109.756426',
                '-7.468480, 109.757080',
                '-7.468788, 109.758367',
                '-7.468926, 109.759408',
                '-7.471554, 109.758625',
                '-7.472767, 109.759030',
                '-7.475607, 109.759749',
                '-7.476011, 109.759888',
                '-7.476469, 109.759792',
                '-7.478022, 109.760651',
                '-7.478799, 109.761166',
                '-7.481405, 109.761037',
                '-7.481830, 109.760640',
                '-7.486117, 109.760812',
                '-7.487766, 109.761445',
                '-7.488064, 109.761670',
                '-7.488394, 109.761691',
                '-7.489224, 109.760028',
                '-7.489756, 109.758859',
                '-7.490607, 109.758720',
                '-7.491466, 109.758003',
                '-7.492353, 109.757947',
                '-7.493119, 109.757736',
                '-7.493449, 109.757768',
                '-7.493832, 109.757618',
                '-7.494018, 109.757645',
                '-7.494678, 109.758037',
                '-7.494880, 109.758316',
                '-7.495226, 109.758144',
                '-7.495832, 109.758337',
                '-7.496465, 109.758471',
                '-7.496507, 109.758853',
                '-7.498624, 109.761671',
                '-7.500751, 109.763409',
                '-7.501187, 109.763956',
                '-7.502398, 109.764848',
                '-7.507253, 109.768494',
                '-7.508338, 109.768322',
                '-7.510114, 109.767131',
                '-7.511241, 109.768354',
                '-7.511486, 109.770017',
                '-7.516741, 109.773851',
                '-7.518773, 109.772317',
                '-7.518539, 109.767049',
                '-7.518507, 109.766566',
                '-7.518794, 109.766223',
                '-7.519953, 109.766234',
                '-7.520304, 109.762811',
                '-7.523457, 109.764201',
                '-7.523053, 109.763268',
                '-7.523010, 109.761938',
                '-7.523595, 109.759803',
                '-7.522744, 109.756499',
                '-7.522797, 109.756113',
                '-7.523225, 109.755074',
                '-7.523055, 109.753776',
                '-7.524012, 109.751362',
                '-7.527097, 109.751233',
                '-7.528437, 109.749999',
                '-7.530496, 109.744701',
                '-7.531240, 109.742135',
                '-7.530910, 109.741384',
                '-7.530889, 109.740815',
                '-7.533101, 109.739538',
                '-7.534516, 109.738841',
                '-7.535320, 109.737898',
                '-7.537288, 109.738510',
                '-7.542468, 109.738843',
                '-7.543723, 109.738704',
                '-7.544074, 109.736848',
                '-7.545127, 109.738994',
                '-7.546605, 109.739949',
                '-7.547903, 109.740432',
                '-7.550030, 109.741945',
                '-7.551296, 109.742192',
                '-7.552200, 109.741849',
                '-7.553476, 109.741302',
                '-7.556433, 109.741409',
                '-7.556837, 109.741860',
                '-7.557135, 109.741903',
                '-7.558688, 109.740594',
                '-7.558965, 109.741002',
                '-7.564485, 109.741528',
                '-7.569542, 109.741487',
                '-7.570116, 109.741101',
                '-7.570605, 109.740897',
                '-7.571348, 109.740932',
                '-7.571816, 109.741111',
                '-7.572316, 109.741090',
                '-7.573316, 109.741401',
                '-7.574156, 109.741219',
                '-7.574656, 109.743526',
                '-7.575103, 109.744685',
                '-7.576209, 109.746069',
                '-7.577251, 109.747303',
                '-7.578027, 109.748193',
                '-7.579151, 109.749422',
                '-7.579437, 109.748828',
                '-7.581558, 109.749839',
                '-7.580176, 109.750491',
                '-7.581257, 109.751688',
                '-7.591509, 109.755236',
                '-7.597622, 109.758142',
                '-7.599913, 109.760045',
                '-7.600807, 109.762196',
                '-7.601216, 109.762491',
                '-7.601859, 109.762759',
                '-7.602284, 109.763317',
                '-7.602555, 109.763480',
                '-7.602699, 109.764137',
                '-7.603132, 109.764346',
                '-7.603510, 109.765499',
                '-7.603502, 109.767773',
                '-7.604252, 109.770283',
                '-7.604856, 109.770816',
                '-7.604891, 109.771588',
                '-7.604941, 109.771718',
                '-7.605602, 109.772297',
                '-7.605411, 109.778215',
                '-7.605379, 109.779803',
                '-7.609928, 109.783390',
                '-7.609854, 109.784184',
                '-7.611066, 109.785879',
                '-7.611428, 109.786029',
                '-7.611524, 109.786201',
                '-7.611333, 109.786383',
                '-7.609515, 109.786394',
                '-7.609477, 109.786675',
                '-7.609269, 109.786685',
                '-7.609249, 109.786883',
                '-7.609440, 109.786880',
                '-7.609408, 109.787513',
                '-7.610461, 109.787760',
                '-7.610282, 109.790872',
                '-7.610580, 109.791301',
                '-7.610604, 109.799589',
                '-7.611763, 109.799707',
                '-7.609381, 109.803816',
                '-7.608807, 109.803580',
                '-7.605951, 109.805359',
                '-7.606440, 109.807108',
                '-7.606397, 109.807451',
                '-7.603817, 109.808784',
                '-7.602913, 109.808870',
                '-7.599528, 109.811028',
                '-7.598746, 109.811935',
                '-7.598682, 109.813273',
                '-7.599246, 109.815011',
                '-7.599617, 109.814651',
                '-7.599806, 109.814808',
                '-7.603537, 109.811876',
                '-7.604959, 109.811799',
                '-7.606301, 109.812681',
                '-7.613063, 109.812511',
                '-7.618184, 109.812037',
                '-7.620634, 109.811597',
                '-7.621096, 109.811687',
                '-7.621327, 109.811647',
                '-7.621502, 109.811540',
                '-7.621827, 109.811209',
                '-7.622863, 109.810526',
                '-7.623757, 109.811453',
                '-7.623749, 109.812475',
                '-7.624182, 109.813357',
                '-7.624530, 109.813623',
                '-7.624780, 109.813688',
                '-7.625346, 109.813629',
                '-7.625995, 109.813970',
                '-7.626578, 109.814405',
                '-7.626960, 109.814463',
                '-7.627960, 109.814478',
                '-7.628484, 109.814553',
                '-7.628719, 109.814505',
                '-7.629276, 109.814229',
                '-7.629631, 109.814196',
                '-7.630593, 109.814765',
                '-7.630838, 109.814796',
                '-7.631307, 109.814744',
                '-7.631422, 109.814584',
                '-7.631648, 109.814110',
                '-7.631455, 109.813317',
                '-7.631466, 109.812936',
                '-7.631570, 109.812622',
                '-7.631847, 109.812126',
                '-7.632535, 109.811459',
                '-7.633806, 109.809896',
                '-7.633904, 109.809546',
                '-7.633885, 109.809191',
                '-7.633749, 109.809058',
                '-7.632445, 109.808677',
                '-7.632285, 109.808611',
                '-7.632229, 109.808524',
                '-7.632182, 109.808278',
                '-7.632217, 109.808130',
                '-7.632346, 109.807997',
                '-7.632605, 109.807797',
                '-7.632861, 109.807709',
                '-7.633975, 109.807681',
                '-7.634063, 109.807665',
                '-7.634117, 109.807612',
                '-7.634169, 109.807083',
                '-7.634528, 109.806910',
                '-7.635459, 109.806198',
                '-7.637003, 109.805718',
                '-7.637520, 109.805862',
                '-7.638454, 109.806491',
                '-7.638661, 109.806515',
                '-7.638883, 109.806416',
                '-7.639224, 109.806164',
                '-7.639511, 109.805524',
                '-7.640186, 109.804866',
                '-7.642726, 109.803964',
                '-7.642870, 109.803774',
                '-7.643011, 109.802827',
                '-7.643281, 109.800818',
                '-7.643918, 109.799677',
                '-7.644035, 109.799687',
                '-7.644569, 109.800064',
                '-7.645246, 109.799899',
                '-7.646611, 109.798483',
                '-7.646801, 109.798420',
                '-7.647253, 109.798433',
                '-7.647711, 109.799363',
                '-7.647922, 109.799349',
                '-7.648253, 109.799047',
                '-7.648598, 109.798145',
                '-7.649071, 109.798494',
                '-7.648685, 109.800181',
                '-7.649438, 109.800243',
                '-7.650166, 109.799639',
                '-7.651063, 109.799789',
                '-7.651741, 109.800337',
                '-7.651789, 109.801425',
                '-7.652034, 109.802020',
                '-7.652938, 109.802267',
                '-7.654304, 109.802149',
                '-7.654640, 109.802179',
                '-7.654712, 109.802275',
                '-7.654680, 109.803018',
                '-7.654860, 109.803478',
                '-7.658514, 109.802295',
                '-7.658949, 109.802362',
                '-7.659267, 109.802535',
                '-7.659960, 109.803097',
                '-7.660096, 109.803049',
                '-7.660444, 109.802408',
                '-7.660502, 109.802360',
                '-7.661775, 109.801975',
                '-7.663081, 109.802233',
                '-7.663199, 109.802585',
                '-7.663114, 109.803187',
                '-7.663188, 109.803326',
                '-7.663435, 109.803438',
                '-7.663622, 109.803457',
                '-7.663912, 109.803298',
                '-7.664815, 109.802496',
                '-7.664934, 109.802467',
                '-7.665123, 109.802531',
                '-7.665260, 109.802722',
                '-7.665151, 109.803809',
                '-7.665471, 109.804000',
                '-7.666029, 109.804121',
                '-7.666571, 109.804942',
                '-7.666738, 109.805080',
                '-7.667042, 109.805179',
                '-7.667229, 109.805343',
                '-7.667575, 109.806784',
                '-7.667757, 109.806923',
                '-7.668282, 109.807040',
                '-7.669116, 109.807006',
                '-7.669431, 109.807093',
                '-7.669631, 109.807221',
                '-7.670213, 109.807874',
                '-7.670505, 109.807940',
                '-7.672694, 109.807017',
                '-7.673310, 109.806981',
                '-7.674323, 109.806693',
                '-7.675609, 109.806840',
                '-7.676236, 109.806424',
                '-7.676839, 109.806903',
                '-7.678401, 109.806941',
                '-7.678553, 109.806812',
                '-7.678754, 109.806300',
                '-7.680500, 109.805764',
                '-7.681582, 109.806053',
                '-7.682185, 109.806086',
                '-7.683635, 109.805354',
                '-7.685421, 109.805475',
                '-7.688353, 109.805313',
                '-7.688587, 109.806697',
                '-7.690246, 109.806407',
                '-7.689906, 109.803913',
                '-7.693079, 109.803244',
                '-7.694428, 109.801052',
                '-7.695132, 109.800255',
                '-7.696391, 109.798175',
                '-7.698962, 109.798088',
                '-7.703203, 109.800063',
                '-7.706385, 109.800041',
                '-7.706879, 109.800572',
                '-7.706974, 109.802128',
                '-7.708464, 109.802275',
                '-7.709148, 109.802896',
                '-7.709063, 109.803415',
                '-7.707827, 109.805142',
                '-7.707805, 109.805445',
                '-7.708751, 109.808045',
                '-7.710042, 109.807868',
                '-7.710414, 109.808050',
                '-7.710669, 109.808495',
                '-7.710637, 109.809080',
                '-7.710173, 109.810365',
                '-7.710242, 109.810964',
                '-7.710550, 109.811425',
                '-7.711321, 109.811768',
                '-7.712097, 109.811929',
                '-7.712365, 109.812335',
                '-7.712152, 109.813272',
                '-7.712096, 109.814279',
                '-7.712322, 109.814743',
                '-7.713041, 109.815264',
                '-7.713092, 109.815423',
                '-7.713081, 109.816075',
                '-7.714796, 109.825830',
                '-7.714567, 109.827626',
                '-7.714827, 109.828366',
                '-7.715616, 109.829136',
                '-7.715736, 109.830338',
                '-7.715808, 109.830441',
                '-7.715928, 109.830463',
                '-7.716081, 109.830436',
                '-7.718352, 109.828247',
                '-7.718977, 109.828192',
                '-7.719468, 109.828786',
                '-7.720657, 109.829178',
                '-7.723497, 109.829816',
                '-7.723646, 109.829151',
                '-7.724348, 109.829022',
                '-7.724486, 109.829719',
                '-7.725588, 109.829749',
                '-7.726334, 109.829041',
                '-7.726776, 109.829505',
                '-7.730695, 109.830491',
                '-7.730558, 109.828858',
                '-7.733503, 109.828928',
                '-7.733880, 109.831827',
                '-7.748968, 109.832204',
                '-7.749074, 109.831685',
                '-7.751795, 109.831903',
                '-7.752197, 109.831676',
                '-7.753278, 109.831581',
                '-7.753286, 109.832525',
                '-7.756046, 109.833148',
                '-7.756811, 109.833684',
                '-7.762269, 109.834398',
                '-7.762528, 109.833719',
                '-7.765225, 109.833855',
                '-7.765212, 109.834293',
                '-7.773231, 109.835109',
                '-7.773454, 109.835921',
                '-7.773282, 109.839289',
                '-7.803639, 109.829745',
                '-7.804083, 109.830927',
                '-7.804117, 109.832927',
                '-7.823617, 109.828683',
                '-7.826202, 109.826323',
                '-7.827329, 109.824327',
                '-7.828573, 109.820819',
                '-7.829987, 109.818931',
                '-7.829659, 109.818154',
                '-7.829659, 109.817860',
                '-7.829563, 109.817400',
                '-7.829422, 109.817001',
                '-7.829377, 109.816705',
                '-7.829372, 109.816507',
                '-7.828999, 109.814892',
                '-7.828738, 109.814233',
                '-7.828674, 109.814010',
                '-7.828478, 109.813558',
                '-7.828449, 109.813194',
                '-7.828442, 109.812801',
                '-7.828197, 109.812227',
                '-7.828181, 109.811996',
                '-7.828156, 109.811800',
                '-7.828158, 109.811663',
                '-7.828136, 109.811572',
                '-7.828075, 109.811468',
                '-7.827897, 109.811258',
                '-7.827875, 109.810965',
                '-7.827663, 109.810508',
                '-7.827690, 109.809941',
                '-7.827670, 109.809825',
                '-7.827397, 109.809197',
                '-7.827346, 109.808939',
                '-7.827175, 109.808295',
                '-7.827155, 109.808169',
                '-7.827124, 109.808063',
                '-7.827091, 109.808019',
                '-7.826708, 109.807130',
                '-7.826741, 109.806685',
                '-7.826733, 109.806465',
                '-7.826284, 109.805711',
                '-7.826255, 109.805596',
                '-7.826257, 109.805243',
                '-7.826249, 109.805170',
                '-7.826235, 109.805024',
                '-7.825908, 109.804101',
                '-7.825876, 109.803727',
                '-7.825766, 109.803512',
                '-7.825746, 109.803218',
                '-7.825605, 109.802966',
                '-7.825517, 109.802749',
                '-7.825251, 109.802376',
                '-7.825155, 109.801531',
                '-7.825221, 109.801392',
                '-7.825078, 109.800767',
                '-7.824972, 109.800499',
                '-7.824722, 109.799507',
                '-7.824557, 109.799303',
                '-7.824398, 109.798906',
                '-7.824387, 109.798423',
                '-7.823811, 109.795903',
                '-7.823611, 109.795597',
                '-7.823530, 109.795361',
                '-7.823506, 109.794867',
                '-7.823588, 109.794760',
                '-7.823545, 109.794586',
                '-7.823338, 109.794213',
                '-7.823181, 109.793424',
                '-7.823131, 109.793346',
                '-7.823022, 109.792783',
                '-7.823006, 109.792351',
                '-7.822889, 109.792083',
                '-7.822876, 109.791954',
                '-7.822552, 109.791249',
                '-7.822414, 109.791045',
                '-7.822351, 109.790397',
                '-7.822255, 109.790365',
                '-7.822190, 109.790405',
                '-7.822161, 109.790059',
                '-7.821595, 109.788372',
                '-7.821571, 109.788034',
                '-7.821600, 109.787798',
                '-7.821486, 109.787600',
                '-7.820607, 109.784163',
                '-7.820580, 109.783742',
                '-7.820551, 109.783627',
                '-7.820451, 109.783553',
                '-7.820403, 109.783220',
                '-7.820161, 109.782761',
                '-7.802582, 109.710667',
                '-7.802004, 109.709884',
                '-7.802004, 109.709352',
                '-7.802461, 109.709320',
                '-7.802557, 109.707936',//
                '-7.791610, 109.657774',
                '-7.759010, 109.469984',
                '-7.758876, 109.469814',
                '-7.758806, 109.469416',
                '-7.759043, 109.469273',
                '-7.759242, 109.469268',
                '-7.759413, 109.469121',
                '-7.759440, 109.469006',
                '-7.759327, 109.468930',
                '-7.758210, 109.469383',
                '-7.757870, 109.468840',
                '-7.757882, 109.468591',
                '-7.758080, 109.468527',
                '-7.758170, 109.468578',
                '-7.758518, 109.468396',
                '-7.758588, 109.468218',
                '-7.758581, 109.468064',
                '-7.758586, 109.467147',
                '-7.758902, 109.466761',
                '-7.759555, 109.466692',
                '-7.759688, 109.466927',
                '-7.759853, 109.466959',
                '-7.759917, 109.467093',
                '-7.760821, 109.466809',
                '-7.760922, 109.466879',
                '-7.761092, 109.466777',
                '-7.761145, 109.466686',
                '-7.761317, 109.466684',
                '-7.761439, 109.466574',
                '-7.761636, 109.466354',
                '-7.761825, 109.466330',
                '-7.761870, 109.466255',
                '-7.761779, 109.466263',
                '-7.761930, 109.466030',
                '-7.762489, 109.465819',
                '-7.762502, 109.465769',
                '-7.762486, 109.465710',
                '-7.762531, 109.465670',
                '-7.762544, 109.465565',
                '-7.762533, 109.465333',
                '-7.762599, 109.465277',
                '-7.762620, 109.465247',
                '-7.762623, 109.465110',
                '-7.762660, 109.465064',
                '-7.762649, 109.464895',
                '-7.763025, 109.464557',
                '-7.763097, 109.464391',
                '-7.763185, 109.464257',
                '-7.763156, 109.464142',
                '-7.762725, 109.464019',
                '-7.762449, 109.463802',
                '-7.761708, 109.463802',
                '-7.761628, 109.463314',
                '-7.761761, 109.463107',
                '-7.761907, 109.462817',
                '-7.762109, 109.462704',
                '-7.762338, 109.462500',
                '-7.762479, 109.462275',
                '-7.763237, 109.461809',
                '-7.763381, 109.461774',
                '-7.763414, 109.461670',
                '-7.763526, 109.461614',
                '-7.763518, 109.461517',
                '-7.763696, 109.461442',
                '-7.763988, 109.461415',
                '-7.764025, 109.461351',
                '-7.764082, 109.461279',
                '-7.764076, 109.461251',
                '-7.764046, 109.461227',
                '-7.763184, 109.461340',
                '-7.763072, 109.461305',
                '-7.763048, 109.461195',
                '-7.763093, 109.461067',
                '-7.763062, 109.460983',
                '-7.762927, 109.460980',
                '-7.762636, 109.461141',
                '-7.762589, 109.460656',
                '-7.762539, 109.460533',
                '-7.763153, 109.460176',
                '-7.763315, 109.460152',
                '-7.763360, 109.460072',
                '-7.763514, 109.459959',
                '-7.763518, 109.459930',
                '-7.763490, 109.459923',
                '-7.763279, 109.459965',
                '-7.763614, 109.459522',
                '-7.763731, 109.459476',
                '-7.763821, 109.459328',
                '-7.763950, 109.459275',
                '-7.763959, 109.459257',
                '-7.763950, 109.459240',
                '-7.763847, 109.459190',
                '-7.764618, 109.458412',
                '-7.764621, 109.458264',
                '-7.764650, 109.458256',
                '-7.764679, 109.458223',
                '-7.764683, 109.458101',
                '-7.764741, 109.458133',
                '-7.764869, 109.458130',
                '-7.764927, 109.458044',
                '-7.765057, 109.457992',
                '-7.765137, 109.457906',
                '-7.765121, 109.457809',
                '-7.765219, 109.457793',
                '-7.765248, 109.457718',
                '-7.765317, 109.457691',
                '-7.765314, 109.457651',
                '-7.765303, 109.457611',
                '-7.765322, 109.457571',
                '-7.765317, 109.457473',
                '-7.765386, 109.457462',
                '-7.765399, 109.457521',
                '-7.765427, 109.457543',
                '-7.765544, 109.457534',
                '-7.765709, 109.457413',
                '-7.765735, 109.457311',
                '-7.765829, 109.457235',
                '-7.765824, 109.457195',
                '-7.765526, 109.457128',
                '-7.765191, 109.457174',
                '-7.765069, 109.457110',
                '-7.765016, 109.456895',
                '-7.765245, 109.456305',
                '-7.765373, 109.456233',
                '-7.765392, 109.456102',
                '-7.765359, 109.455981',
                '-7.765287, 109.455898',
                '-7.765303, 109.455842',
                '-7.765185, 109.454545',//
                '-7.763473, 109.454783',
                '-7.763207, 109.454477',
                '-7.763180, 109.454042',
                '-7.766275, 109.451324',
                '-7.766519, 109.450589',
                '-7.765339, 109.450997',
                '-7.765233, 109.449538',
                '-7.767880, 109.444506',
                '-7.767901, 109.444281',
                '-7.767178, 109.443637',
                '-7.766687, 109.443631',
                '-7.766682, 109.443555',
                '-7.767187, 109.443301',
                '-7.766509, 109.440278',
                '-7.768359, 109.436737',
                '-7.768635, 109.436565',
                '-7.768922, 109.437026',
                '-7.769741, 109.436254',
                '-7.770028, 109.436222',
                '-7.770251, 109.436867',
                '-7.771654, 109.437393',
                '-7.773185, 109.436578',
                '-7.774046, 109.434153',
                '-7.774620, 109.434689',
                '-7.775141, 109.434764',
                '-7.775811, 109.434356',
                '-7.775683, 109.434002',
                '-7.775768, 109.433723',
                '-7.775545, 109.433476',
                '-7.775758, 109.433143',
                '-7.775567, 109.432928',
                '-7.773739, 109.433647',
                '-7.773229, 109.432306',
                '-7.771464, 109.427414',
                '-7.772027, 109.426717',
                '-7.771889, 109.426320',
                '-7.771878, 109.425987',
                '-7.771240, 109.425633',
                '-7.770314, 109.420512',
                '-7.770516, 109.419911',
                '-7.770463, 109.418441',
                '-7.771515, 109.416263',
                '-7.771845, 109.416295',
                '-7.772866, 109.414954',
                '-7.773195, 109.414504',
                '-7.773745, 109.414298',
                '-7.774170, 109.414585',
                '-7.775658, 109.412954',
                '-7.776046, 109.413018',
                '-7.776296, 109.412256',
                '-7.775605, 109.411269',
                '-7.775653, 109.411124',
                '-7.775457, 109.411077',
                '-7.774644, 109.411140',
                '-7.774855, 109.410633',
                '-7.773403, 109.410835',
                '-7.772627, 109.412434',
                '-7.769289, 109.412552',
                '-7.766787, 109.410272',
                '-7.761982, 109.400047',
                '-7.762751, 109.398321',
                '-7.763372, 109.398434',
                '-7.763314, 109.397967',
                '-7.763022, 109.397838',
                '-7.763001, 109.397280',
                '-7.762713, 109.396926',
                '-7.761838, 109.397259',
                '-7.761758, 109.397457',
                '-7.761564, 109.397393',
                '-7.761609, 109.397114',
                '-7.761359, 109.397060',
                '-7.760875, 109.397554',
                '-7.760120, 109.397734',
                '-7.759987, 109.397608',
                '-7.760003, 109.397396',
                '-7.759801, 109.397286',
                '-7.759580, 109.396715',
                '-7.759641, 109.396517',
                '-7.759601, 109.396380',
                '-7.758809, 109.396669',
                '-7.758277, 109.396113',
                '-7.757256, 109.397218',
                '-7.756554, 109.396252',
                '-7.757256, 109.395158',
                '-7.757043, 109.394386',
                '-7.755119, 109.393892',
                '-7.755087, 109.392401',
                '-7.754157, 109.392127',
                '-7.753992, 109.391322',
                '-7.756021, 109.388874',
                '-7.755628, 109.387554',
                '-7.752055, 109.387186',
                '-7.751422, 109.386521',
                '-7.750763, 109.386564',
                '-7.750306, 109.386897',
                '-7.748057, 109.387081',
                '-7.747494, 109.387585',
                '-7.746771, 109.387564',
                '-7.745772, 109.388176',
                '-7.743050, 109.387586',
                '-7.742848, 109.388112',
                '-7.741998, 109.387860',
                '-7.741292, 109.387906',
                '-7.740332, 109.388430',
                '-7.738631, 109.388366',
                '-7.738107, 109.387726',
                '-7.736156, 109.387935',
                '-7.735580, 109.389659',
                '-7.733326, 109.390120',
                '-7.732899, 109.391163',
                '-7.732378, 109.391053',
                '-7.732367, 109.390559',
                '-7.731786, 109.390703',
                '-7.731218, 109.391466',
                '-7.728741, 109.391927',
                '-7.727894, 109.393711',
                '-7.727086, 109.393947',
                '-7.725437, 109.393366',
                '-7.724470, 109.393397',
                '-7.720516, 109.393947',
                '-7.720920, 109.390650',
                '-7.720378, 109.388815'
                );
        return $data;
    }

}
